; This INI file is used for automatically load UI Language according to system configuration

[LANGUAGE]
; For English
0x0009  = en
; English (United States) - en-US
0x0409  = en
; English (United Kingdom) - en-GB
0x0809  = en
; English (Australia) - en-AU
0x0C09  = en 
; English (Canada) - en-CA
0x1009  = en
; English (New Zealand) - en-NZ
0x1409  = en
; English (Ireland) - en-IE
0x1809  = en
; English (South Africa) - en-ZA
0x1C09  = en
; English (Jamaica) - en-JM
0x2009  = en
; English (Caribbean) - en-029
0x2409  = en
; English (Belize) - en-BZ
0x2809  = en
; English (Trinidad and Tobago) - en-TT
0x2C09  = en
; Windows 98/Me, Windows 2000 and later: English (Zimbabwe) - en-ZW
0x3009  = en
; Windows 98/Me, Windows 2000 and later: English (Philippines) - en-PH
0x3409  = en
; Windows Vista and later: English (Singapore) - en-SG
0x4809 = en

; For Japanese
0x0011 = ja
; Japanese (Japan) - ja-JP
0x0411 = ja

; for Simplified Chinese
0x0004 = zh_cn
; Chinese (PRC) - zh-CN
0x0804 = zh_cn
; Chinese (Singapore) - zh-SG
0x1004 = zh_cn

; for Traditional Chinese
; Chinese (Taiwan) - zh-TW
0x0404 = zh_tw
; Chinese (Hong Kong SAR, PRC) - zh-HK
0x0C04 = zh_tw
; Windows 98/Me, Windows XP and later: Chinese (Macao SAR) - zh-MO
0x1404 = zh_tw
; Chinese (Traditional) - zh-CHT
0x7C04 = zh_tw

; for French
0x000C = fr
; French (France) - fr-FR
0x040C = fr
; French (Belgium) - fr-BE
0x080C = fr
; French (Canada) - fr-CA
0x0C0C = fr
; French (Switzerland) -  fr-CH
0x100C = fr
; French (Luxembourg) - fr-LU
0x140C = fr
; French (Monaco) - fr-MC
0x180C = fr

; for German
0x0007 = de
; German (Germany) - de-DE
0x0407 = de
; German (Austria) - de-AT
0x0C07 = de
; German (Switzerland) - de-CH
0x0807 = de
; German (Luxembourg) - de-LU
0x1007 = de
; German (Liechtenstein) -  de-LI
0x1407 = de

; for Czech - cs-CZ
0x0005 = cs
0x0405 = cs

; For Spanish
0x000A = es
; Spanish (Traditional Sort)
0x040A = es
; Spanish (Mexican)
0x080A = es
; Spanish (Modern Sort)
0x0C0A = es
; Spanish (Guatemala)
0x100A = es
; Spanish (Costa Rica)
0x140A = es
; Spanish (Panama)
0x180A = es
; Spanish (Dominican Republic)
0x1C0A = es
; Spanish (Venezuela)
0x200A = es
; Spanish (Colombia)
0x240A = es
; Spanish (Peru)
0x280A = es
; Spanish (Argentina)
0x2C0A = es
; Spanish (Ecuador)
0x300A = es
; Spanish (Chile)
0x340A = es
; Spanish (Uruguay)
0x380A = es
; Spanish (Paraguay)
0x3C0A = es
; Spanish (Bolivia)
0x400A = es
; Spanish (El Salvador)
0x440A = es
; Spanish (Honduras)
0x480A = es
; Spanish (Nicaragua) 
0x4C0A = es
; Spanish (Puerto Rico)
0x500A = es

; for Polish
0x0015 = pl
0x0415 = pl

; Netherlands
0x0013 = nl
0x0413 = nl

; for Turkish
0x001f = tr
; Turkish (Turkey) - tr-TR
0x041f = tr
